Subject: Sebastien in Anime Kouhaku Uchiage
From: [email-masked] (Hitoshi Doi)
To: Seiyuu ML <[email-masked]>
Date: Sun, 02 Jan 2000 01:04:04 +0900

Well, Sebastien wasn't there, but they talked about him.. (^_^;)

Souguchi: You and Kikuko had an event in the Eggman.
Maria: Yes.
Souguchi: A guy from France was there.
Maria: Yes.
Souguchi: Sebastien.
Maria: Sebastien.
Souguchi: The French guy who came to the Anime Kouhaku last year
 was here in Japan again this year.  But he came early, so he went
 to your event.
Maria: Yes, he said, "I came from France."
Souguchi: Then he told Kikuko, "You are my second favorite."
Maria: "My favorite is Hayashibara Megumi."
 I guess I'm not even close..
Souguchi: It seems he was at the Kouhaku today too.
Mayuko, Kaori: We had an event there the next day, but he wasn't there.
Maria: He came to mine because Onee-chan was there.

--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]